@charset "utf-8";
#wrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #fff9f5;
}
#top {
	width: 950px;
	text-align: right;
	background-color: #281400;
	height: 10px;
}
#header {
	width: 950px;
	height: auto;
}
#header_l {
	float: left;
	height: 80px;
	width: 290px;
	padding-left: 10px;
	padding-top: 20px;
}
#header_r {
	float: left;
	height: 100px;
	width: 650px;
}
#header_rt {
	height: 60px;
}
#header_rb {
	height: 40px;
	text-align: right;
}
#news_m_t {
	height: 60px;
}

#main {
	width: 950px;
	height: auto;
	padding-bottom: 50px;
}
#main:after{
	content:".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


#main_l {
	float: left;
	width: 500px;
}



#news {
	height: 30px;
}
#news_m {

}
#main #main_l #news_m li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C4A995;
	list-style-type: none;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
}

#main #main_l #news_m ul {
	margin: 0px;
	padding: 0px;
}

#news_b {
	height: 32px;
	margin-left: 8px;
	margin-top: 8px;
}
#news_b1 {
	height: 10px;

}
#news_b2 {

}
#main_m {
	height: 500px;
	width: 50px;
	float: left;
}



#main_r {
	width: 400px;
	float: left;
}

#main_r1 {

}
#main_r2 {
	height: 20px;
}
#main_r3 {

}
#main_r4 {
	height: 20px;
}
#main_r5 {

}



#main_b {
	height: 150px;
	clear: both;
}



#footer {
	height: auto;
	width: 940px;
	clear: both;
	background-color: #281400;
	text-align: center;
	padding-top: 40px;
	padding-right: 10px;
}
#footer p{
	color:#d9c2a8;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" ,"ＭＳ Ｐ明朝" , "MS PMincho";
	font-size:small;
	font-weight: 100;
	padding-bottom:1em;
	text-align: center;
}
#footer p.txt-white {
	color:#FFF;
	font-size:14px;
	letter-spacing: 0.25rem;
	padding:0;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	color: #7b8d42;
	text-decoration: none;
}

#image {
	width: 950px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
#slides {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.box{
	margin-bottom:50px;
}
.hosoku{
	font-size: small;
	color:#333;
	padding: 0 0 5px 0;
	margin: 0;
	text-align: right;
}
.h3_style{
	background-color: #281602;
	color:#FFF;
	margin:20px 0 0 0;
	padding: 0.5rem;
	font-size: 16px;
	font-family: "MS Mincho";
	letter-spacing: 0.25em;
}
